navigateur pour tiger 10.1.4

Le
stefgil
Bonjour,
Newbie complet en mac, une amie me confie son G4 dont le navigateur est
internet explorer. Visiblement daté et non mis à jour il ne permet pas
d'afficher correctement beaucoup de sites en particulier sa page
d'accueil orange.
Lisant qu'il se dit beaucoup de bien sur safari je tente de l'installer
sauf que chez mac la rétrocompatibilité c'est pas ça.
Ma question est quel navigateur mon amie peut elle utiliser comme
alternative à internet explorer en l'état de son OS ? Est-elle au bout
de l'update sans payer une nouvelle mise à jour ? Safari est-il un
choix possible ?
Merci de vos lumières et de votre indulgence pour un windosien bien
démuni en la circonstance.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
sebastienmarty
Le #1153030
stefgil
Lisant qu'il se dit beaucoup de bien sur safari je tente de l'installer
sauf que chez mac la rétrocompatibilité c'est pas ça.


Ça l'est davantage sur Windows ?

Ma question est quel navigateur mon amie peut elle utiliser comme
alternative à internet explorer en l'état de son OS ?


Si tu ne peux pas installer Safari, c'est sans doute qu'il s'agit d'un
Mac OS 9. Si ton amie souhaite rester sous ce système obsolète elle peut
essayer iCab, mais le mieux serait qu'elle passe à Mac OS X.

Est-elle au bout
de l'update sans payer une nouvelle mise à jour ?


On ne saurait répondre sans savoir précisément quel est le système
installé. C'est comme si tu demandais "dois-je mettre à jour mon Windows
?" S'il s'agit d'un Windows 2.0, c'est oui. S'il s'agit d'un Windows XP,
pas forcément.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)

laurent.pertois
Le #1151932
SbM
Si tu ne peux pas installer Safari, c'est sans doute qu'il s'agit d'un
Mac OS 9. Si ton amie souhaite rester sous ce système obsolète elle peut
essayer iCab, mais le mieux serait qu'elle passe à Mac OS X.


Si je lis bien le sujet, la machine est en 10.1.4 mais ça ne va pas avec
Tiger, cela dit.

Si la machine était vraiment en Tiger, elle aurait Safari installé, donc
je penche vraiment pour une 10.1.4.

iCab doit passer, je pense.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.

stefgil
Le #1151929
SbM a présenté l'énoncé suivant :
stefgil
Lisant qu'il se dit beaucoup de bien sur safari je tente de l'installer
sauf que chez mac la rétrocompatibilité c'est pas ça.


Ça l'est davantage sur Windows ?


Pas davantage ! Je ne suis pas un prosélite de quoi que ce soit.

Ma question est quel navigateur mon amie peut elle utiliser comme
alternative à internet explorer en l'état de son OS ?


Si tu ne peux pas installer Safari, c'est sans doute qu'il s'agit d'un
Mac OS 9. Si ton amie souhaite rester sous ce système obsolète elle peut
essayer iCab, mais le mieux serait qu'elle passe à Mac OS X.


Oui c'est ça Mac Os x 10.1.4

En meme temps le proc c'est 1 ghz et 250 mo de ram.


stefgil
Le #1151928
Laurent Pertois vient de nous annoncer :
SbM
Si tu ne peux pas installer Safari, c'est sans doute qu'il s'agit d'un
Mac OS 9. Si ton amie souhaite rester sous ce système obsolète elle peut
essayer iCab, mais le mieux serait qu'elle passe à Mac OS X.


Si je lis bien le sujet, la machine est en 10.1.4 mais ça ne va pas avec
Tiger, cela dit.

Si la machine était vraiment en Tiger, elle aurait Safari installé, donc
je penche vraiment pour une 10.1.4.

iCab doit passer, je pense.


Merci je vois ça.


sebastienmarty
Le #1151926
Laurent Pertois
SbM
Si tu ne peux pas installer Safari, c'est sans doute qu'il s'agit d'un
Mac OS 9. Si ton amie souhaite rester sous ce système obsolète elle peut
essayer iCab, mais le mieux serait qu'elle passe à Mac OS X.


Si je lis bien le sujet, la machine est en 10.1.4


Au temps pour moi, je n'ai pas lu le sujet ;)

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)


sebastienmarty
Le #1151924
stefgil
Oui c'est ça Mac Os x 10.1.4

En meme temps le proc c'est 1 ghz et 250 mo de ram.


Très étonnant qu'elle soit en 10.1.4 alors, sorti en 2001, alors que les
G4 à 1 GHz sont arrivés, sauf erreur, en 2003.

S'il s'agit de Tiger, 256 Mo de RAM seront un peu (très) juste, mais en
revanche Safari fonctionne parfaitement dessus et elle pourra aller
gratuitement jusqu'à la mise à jour 10.4.11.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)

Patrick Stadelmann
Le #1151796
In article (SbM) wrote:

stefgil
Oui c'est ça Mac Os x 10.1.4

En meme temps le proc c'est 1 ghz et 250 mo de ram.


Très étonnant qu'elle soit en 10.1.4 alors, sorti en 2001, alors que les
G4 à 1 GHz sont arrivés, sauf erreur, en 2003.


Mac OS X 10.1.4 date d'avril 2002, les G4 à 1 GHz de janvier 2002.

Patrick
--
Patrick Stadelmann

Anonyme
Le #1151795
Laurent Pertois
Si la machine était vraiment en Tiger, elle aurait Safari installé, donc
je penche vraiment pour une 10.1.4.

iCab doit passer, je pense.


Firefox passe pas sur un 10.1 ?

--
Anonyme ( jayce <@> mosx.org )
********* MosX.org (MosX.net renaît sous le nom MosX.org...)

laurent.pertois
Le #1151794
Anonyme
Laurent Pertois
Si la machine était vraiment en Tiger, elle aurait Safari installé, donc
je penche vraiment pour une 10.1.4.

iCab doit passer, je pense.


Firefox passe pas sur un 10.1 ?


Un vieux FF alors, je pense.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.


sebastienmarty
Le #1151793
Patrick Stadelmann
In article (SbM) wrote:

stefgil
Oui c'est ça Mac Os x 10.1.4

En meme temps le proc c'est 1 ghz et 250 mo de ram.


Très étonnant qu'elle soit en 10.1.4 alors, sorti en 2001, alors que les
G4 à 1 GHz sont arrivés, sauf erreur, en 2003.


Mac OS X 10.1.4 date d'avril 2002, les G4 à 1 GHz de janvier 2002.


Pas les monoprocesseurs 1 GHz (janvier 2003, d'après MacTracker).

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)



Publicité
Poster une réponse
Anonyme